.wrapper {
	max-width: 1330px;
	margin: 0 auto;
	position: relative;
}


/***** Nav *****/
#icon-menu {
	display: none;
}
nav {
	display: block;
	background: none;
	border: none;
	left: inherit;
	right: 0;
	width: 980px;
	top: 52px;
}
nav ul {
	margin: 0;
	background: none;
	padding: 0;
	float: right;
	width: auto;
}
nav li {
	border: none;
	float: left;
	margin: 0 4px 0 0;
	position: relative;
}
nav a,
nav a:visited {
	font-size: 15px;
	padding: 10px;
}
nav a:hover {
	background: ;
	color: #327eed;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-webkit-transition: color .15s linear;
	transition: color .15s linear;
}
/* turns the sub menu on */
nav li:hover ul {
	display: block;
}
/* turns the parent rollover on */
nav :hover > a {
	color: #327eed;
}
nav ul ul {
	position: absolute;
	left: 0;
	top: 30px;
	width: 245px;
	background: #fff;
	padding: 5px 0 10px 0;
}
nav ul ul li {
	display: block;
}
nav ul ul a {
	padding: 5px 10px;
}
.findBroker i {
	display: inline-block;
	margin-left: 5px;
}





/**** Header *****/
header {
	height: 146px;
}
header .wrapper {
	max-width: none;
}

#logo {
    //display:none;
    left: 30px;
    top: 10px;
    width: 155px;
    height: 145px;
}
#logo a {
	height: 56px;
}

#CenterLogo {
  display:none;
  left: 30px;
  top: 10px;
  width: 110px;
  height: 110px;
  background: url(../images/logo.png) no-repeat 0 0;
  background-size: 100% auto;
}
#CenterLogo a {
	height: 56px;
}




/***** Compare Intro *****/
#compareIntro {
	margin-top: -146px;
	padding: 146px 0 84px 0;
	height: 500px;
	background-size: auto 100%;
	background-attachment: scroll;
}
#compareIntro .wrapper {
	position: static;
	padding-top: 65px;
}
#headerBlend {
	height: 260px;
}
#compareIntro h1 {
	font-size: 48px;
	width: 90%;
	margin: 0 auto 20px auto;
}
#compareFormWrapper {
	width: 90%;
	max-width: 1200px;
	padding: 24px 0 40px 0;
}
#qform ol {
	overflow: hidden;
	width: auto;
	margin: 0 auto 30px auto;
	display: inline-block;
}
#qform li {
	float: left;
	width: auto;
	margin: 0 30px 0 0;
}
#qform li:last-child {
	margin: 0;
}
#qform select {
	width: 170px;
	line-height: 40px;
	height: 40px;
}
.buttonWrap {
	position: relative;
	display: inline-block;
}
.buttonWrap i {
	display: inline-block;
	position: absolute;
	right: 20px;
	top: 13px;
	width: 50px;
	text-align: right;
	z-index: 1;
	text-shadow: #cd5f00 0 1px 0px;
}
#qform .button {
	font-size: 26px;
	height: 58px;
	line-height: 58px;
	padding: 0 64px 0 40px;
}




/***** Compare Save *****/
#compareSave {
	padding: 45px 0 65px 0;
  border-bottom:1px dotted #CCC;
}
#compareSave h2 {
	font-size: 48px;
}
#compareSave p {
	font-size: 36px;
	margin-bottom: 0px;
}
#compareSaveLogos {
	height: 136px;
    max-width: 978px;
}




/***** Three Steps *****/
#threeSteps {
	height: 630px;
	padding: 0;
	background-attachment: scroll;
	background-size: auto 100%;
}
#threeSteps .wrapper {
	max-width: none;
}
#threeSteps h2 {
	font-size: 48px;
	line-height: 126px;
	padding: 0;
	margin-bottom: 100px;
}
#threeSteps ol {
	padding: 30px;
}
#threeSteps li {
	font-size: 22px;
}
#threeSteps i {
	width: 44px;
	height: 44px;
	-moz-border-radius:22px;
	border-radius:22px;
	-webkit-border-radius:22px;
	line-height: 44px;
}
#threeSteps b {
	margin: 5px 0 0 55px;
}




/***** Promo Points *****/
#promoPoints .wrapper,
#textColumns .wrapper {
	max-width: 1330px;
}




/***** Form *****/
.formWrapper {
	margin-top: -146px;
	padding-top: 130px;
	overflow: hidden;
}
.formWrapper #qform ol {
	display: block;
	width: 650px;
	margin-bottom: 20px;
}
.formWrapper #qform li {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
	overflow: hidden;
}
.formWrapper #qform label,
.formWrapper #qform .radioWrapper strong {
	font-size: 20px;
}
.formWrapper #qform .radioWrapper label {
	font-size: 16px;
	margin-top: 7px;
}
.formWrapper h1 {
	font-size: 48px;
	font-weight: 900;
}
.formWrapper h1 {
	font-size: 48px;
	font-weight: 900;
}
.formWrapper p {
	font-size: 20px;
	margin-bottom: 6px;
}
.formWrapper h2 {
	font-size: 24px;
	font-weight: 900;
	margin-bottom: 32px;
}
.formWrapper .buttonStep2 {
	width: 260px;
	display: block;
	margin-bottom: 4px;
}
.formWrapper .buttonStep2 .button {
	padding: 0 72px 0 40px;
}
.buttonStep2 i {
	color: #fff;
	right: 26px;
}




/***** Results *****/
.result {
	width: 25%;
	padding: 0;
	margin-bottom: 0px;
}
.result3 {
	border-right: 1px solid #003790;
}
.resultFeatured {
	width: 25%;
	border: none;
}
.formWrapper .congratsMessage {
	margin-bottom: 40px;
}
.formWrapper .loanHead {
	border-bottom: 1px solid #ccc;
	height: 68px;
	margin: 0 10px 12px 10px;
}
.loanHead i {
	top: 0px;
	left: 0px;
}
.formWrapper .loanName {
	line-height: 1;
	height: 60px;
	font-size: 18px;
	padding: 0 10px;
}
.formWrapper p {
	margin-bottom: 12px;
}


.FlexCols {
  display: flex;
  justify-content:space-between;
  max-width: 1330px;
  width:95%;
  margin: 0 auto 30px auto;
  flex-wrap:wrap;
  padding: 40px 0px;
}

.FlexCols .col1 {
  width: 60%;
}

.FlexCols .col2 {
  display:flex;
  justify-content: flex-end;
  align-items: flex-end;
  width: 40%;
}



/***** TalkBroker *****/
#talkBroker {
	float:none;
	width: 100%;
	clear: both;
}
#talkBroker .wrapper {
	width: 95%;
}
#talkBroker h2 {
	font-size: 48px;
	margin-bottom: 12px;
}
#talkBroker h2 strong {
	font-size: 30px;
	font-weight: 400;
}
#talkBroker h2 strong i {
	width: 40px;
	height: 38px;
	background-size: 38px auto;
	background-position: center center;
}
#talkBroker h3 {
	margin-bottom: 8px;
	font-size: 36px;
	padding: 0;
}
#talkBroker p {
	width: 400px;
	margin: 0 auto 35px auto;
}
#talkBroker p.notes {
	width: auto;
}




/***** Content *****/
#content {
	margin-top: -146px;
	padding-top: 146px;
}
#content .wrapper {
	max-width: 1080px;
}
article {
	max-width: 700px;
}
article h1 {
	font-size: 40px;
}
aside {
	max-width: 400px;
}
#asideForm #qform ol {
	display: block;
	margin: 0;
}
#asideForm #qform li {
	float: none;
	margin: 0 0 15px 0;
}
#asideForm #qform label {
	display: block;
}
#asideForm #qform select {
	width: 100%;
	font-size: 16px;
}
#asideForm .button {
	padding: 0 53px 0 25px;
	font-size: 18px;
	line-height: 46px;
	height: 46px;
}
#asideForm .buttonWrap i {
	font-size: 24px;
	color: #fff;
	top: 11px;
}
aside #compareSave {
	padding: 8px 0;
}
aside #compareSave p {
	font-size: 22px;
	line-height: 1.2;
	margin-bottom: 15px;
}
aside #compareSaveLogos {
	height: 200px;
}
#asideForm h2 {
	width: 310px;
	margin: 0 auto 15px auto;
}
#asideForm form {
	width: 310px;
	margin: 0 auto;
}




/***** Contact *****/
#enquiryForm h2 {
	color: #003790;
	font-size: 30px;
}
.contactForm {
	overflow: hidden;
}
.contactForm li {
	float: left;
	width: 48%;
	margin: 0 0 10px 0;
}
.contactForm li:nth-child(even) {
	float: right;
}
.contactForm li:last-child {
	width: 100%;
}





/***** Footer *****/
footer p {
	margin-bottom: 10px;
}




@media screen and (min-width: 1100px) {
    #compareIntro {
	    background-size: 100% auto;
    }
}
@media screen and (min-width: 1400px) {
	#compareIntro {
		height: 600px;
	}
	#compareIntro .wrapper {
		padding-top: 122px;
	}
	#compareSaveLogos {
	    height: 176px;
	    max-width: 1232px;
	}
    nav {
	    right: 12px;
    }
    #qform select {
	    width: 220px;
	    font-size: 20px;
    }
    #qform .cfPurpose select {
	    width: 280px;
    }
    #threeSteps {
	    margin-bottom: 60px;
    }
    #promoPoints .wrapper {
	    padding-bottom: 40px;
	    margin-bottom: 15px;
    }
    .pPointImg {
	    width: 162px;
	    height: 162px;
    }
    .pPoint2 .pPointImg {background-position: center -191px;}
    .pPoint3 .pPointImg {background-position: center -390px;}
    .pPoint4 .pPointImg {background-position: center -582px;}
    #results .wrapper {
	    width: 100%;
    }
    .loanHead i {
		width: 44px;
		height: 44px;
		line-height: 42px;
		font-size: 30px;
		-moz-border-radius:24px;
		border-radius:24px;
		-webkit-border-radius:24px;
		top: 9px;
	}
	.resultFeatured .loanHead i {
		top: 0;
	}

}
@media screen and (min-width: 1980px) {
	#compareIntro {
		height: 820px;
	}
	#compareIntro .wrapper {
		padding-top: 253px;
	}
	
	#threeSteps {
		background-size: 100% auto;
	}
}
